%-----------------------DYNAPROC--------------------------------
% Ce fichier texte contient les informations relatives  l'identit des
% des profils ncessaires  la plus part des routines MatLab
% d'analyse et de gestion des donnes PVM.
%
% NB: il est important de respecter la typologie pour un bon fonctionnement des routines


%Vecteurs contenant les rfrences de chaque fichier DYNAPROC trait sous MATLAB
% Partie commune du nom du fichier
fichier=['pvm'];
% Partie variable du nom di fichier
station=['01';'07';'08';'09';'10';'11';...
'12';'17';'18';'20';'21';'24';...
'25';'26';'27';'28';'29';'32';...
'33';'35';'36';'37';'38';'39';];

datepvm=[', 05/10 at 02pm';', 05/12 at 01am';', 05/12 at 05pm';...
', 05/12 at 11pm';', 05/13 at 01am';', 05/13 at 05pm';...
', 05/14 at 03am';', 05/15 at 05pm';', 05/16 at 02am';...
', 05/26 at 02pm';', 05/26 at 03pm';', 05/27 at 04pm';...
', 05/27 at 11pm';', 05/28 at 01am';', 05/28 at 04pm';...
', 05/28 at 11pm';', 05/29 at 01am';', 05/29 at 04pm';...
', 05/29 at 10pm';', 05/30 at 04pm';', 05/30 at 11pm';...
', 05/31 at 04am';', 05/31 at 02pm';', 05/31 at 05pm'];


% Rfrence temporelle des fichiers successifs au cours du mois de Mai
temps=[10.58;12.05;12.7;...
12.9;13.04;13.7;...
14.12;15.66;16.08;...
26.45;26.62;27.66;...
27.9;28.04;28.66;...
28.9;29.04;29.6;...
29.88;30.66;30.9;...
31.16;31.56;31.7];


%Affichage  l'cran pour l'ensemble des procdures
[l c]=size(station);['Nombre de profils: ',num2str(l)]
disp('ordre de selection');
disp('01;07;08;09;10;11;12;17;18;20;21;24;25;26;27;28;29;32;33;35;36;37;38;39;aa');
disp('01;02;03;04;05;06;07;08;09;10;11;12;13;14;15;16;17;18;19;20;21;22;23;24;25');
%nombre de caractre dans la partie commune du nom (fichier)
caract=c;

% lgendes pour les dessins
titre1=(['Cruise DYNAPROC May-1995 PVM2a']);
commentaire=(['DAY  ';'NIGHT']);